
Monitoreo de Volcanes - Task #375

Milestone # 286 (New): Calibración y pruebas de campo

Desarrollo del Manual de Procedimiento de calibración previo al vuelo

01/05/2016 04:50 PM - Danny Scipión

Status: Closed Start date: 10/02/2017

Priority: Normal Due date: 12/31/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/04/2017 08:28 PM - Joab Apaza

- Due date set to 07/23/2017

- Assignee changed from Diego Lume to Joab Apaza

- Start date changed from 06/15/2016 to 07/10/2017

#2 - 09/05/2017 03:55 PM - Joab Apaza

- Due date changed from 07/23/2017 to 11/02/2017

- Start date changed from 07/10/2017 to 10/02/2017

#3 - 11/07/2017 04:03 PM - Joab Apaza

- Due date changed from 11/02/2017 to 12/31/2017

#4 - 01/02/2018 11:29 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 0 to 100
